/*
 Theme Name:   True Nature Wellness
 Template:     bwm
*/

/* REGISTER FONTS */
h1, h2, h3, h4, nav a, p {
  font-family: 'Muli',Helvetica,Arial,Lucida,sans-serif;
}

/*CUSTOM STYLES*/

.post, .page {
    margin: 0;
}

/* COLOURS */

  
:root {
--colour-1: #7219a8; /* PURPLE */
--colour-2: #a42ac0; /* MAGENTA */
--colour-3: #f5f5f2; /* LIGHT GREY 	*/
--colour-4: #44b2fd; /* LIGHT BLUE */
--colour-5: #e93273;
--colour-6: #4babb0;
--colour-7: #6bcb48;

--colour-1-light: #a329c2;
--colour-2-light: #f6c945;
--colour-3-light: #ed7ae2;
--colour-4-light: #4fb1f8;
--colour-5-light: #f5caf0;
--colour-6-light: #9bfdea;
--colour-7-light: #cbfea3;
}

.text-colour-1 { color: var(--colour-1) }
.text-colour-2 { color: var(--colour-2) }
.text-colour-3 { color: var(--colour-3) }
.text-colour-4 { color: var(--colour-4) }
.text-colour-5 { color: var(--colour-5) }
.text-colour-6 { color: var(--colour-6) }
.text-colour-7 { color: var(--colour-7) }

.bg-colour-1 { background-color: var(--colour-1) }
.bg-colour-2 { background-color: var(--colour-2) }
.bg-colour-3 { background-color: var(--colour-3) }
.bg-colour-4 { background-color: var(--colour-4) }
.bg-colour-5 { background-color: var(--colour-5) }
.bg-colour-6 { background-color: var(--colour-6) }
.bg-colour-7 { background-color: var(--colour-7) }

.bg-colour-1-light { background-color: var(--colour-1-light) }
.bg-colour-2-light { background-color: var(--colour-2-light) }
.bg-colour-3-light { background-color: var(--colour-3-light) }
.bg-colour-4-light { background-color: var(--colour-4-light) }
.bg-colour-5-light { background-color: var(--colour-5-light) }
.bg-colour-6-light { background-color: var(--colour-6-light) }
.bg-colour-7-light { background-color: var(--colour-7-light) }



/* TYPOGRAPHY */

h1 {
	font-weight:500;
	color: var(--colour-1);
}

h2 {
}

h3 {
	font-weight: 400;
	color: var(--colour-2);
}

h4 {
}

h5 {
}

h6 {
}

p {color:#5e5d5d font-size:20px; line-height: 32px;}
a:visited {color: initial;}


/* CUSTOM SECTIONS */
.hero, .hero h1 {color:#fff; font-weight: 700}
.hero .card {
	border:0;
	border-radius: 9px;
background: rgb(93,202,255);
background: linear-gradient(151deg, rgba(93,202,255,1) 0%, rgba(65,155,255,1) 100%);

    box-shadow: -10px 22px 34px rgba(0,0,0, 0.2);


color: #fff;
}

.hero .jumbotron {
	background-color: transparent;
background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;}

.hero .card h3 {color: #ffffff;}



.three-column-features {
	text-align: center;
}

.nav-pills .nav-link {
	    padding: 10px 20px 10px 32px;
    font-size: 20px;
    margin-bottom: 1em;
}

.nav-pills .nav-link.active, 
.nav-pills .nav-link:hover, .nav-pills .show>.nav-link {
	border-radius: 2em;
    background-color: var(--colour-4);
        box-shadow: -10px 22px 34px rgba(189, 188, 188, .5);

}


.secondary-section {
 background-size: contain;background-position-x: 90%; background-repeat:no-repeat;
}

.contact-section {
	background-size: contain;
	background-position: bottom left;
	background-repeat: no-repeat;
}

.contact-section h6.card-subtitle {
	font-size:14px;
}
.contact-section h4.card-title {
	color: var(--colour-1);
	font-weight: 600;
}




nav, footer {
	background-color: var(--colour-1);
	color: #fff;
	text-align: center;
}

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) { 

}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) { ... }

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) { ... }

/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) { ... }





/*Large devices (desktops, less than 1200px)*/
@media (max-width: 1199.98px) {
    .secondary-section {
    	background-position-x: 100%;
    }
 }

/*Medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) {
    .secondary-section {
    	background-position-x:460px;
    }
    .hero .container {
 	padding-top:0 !important;
 	padding-bottom:2em !important;
 }
}
/*Small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) { 
    .secondary-section {
        background-image: none !important;
    }

    .hero .card{
	margin-top:1em !important;
 }

 
}
/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) { 
.contact-section {
	        background-image: none !important;
	} 
}

